html * {
   font-family: "Lexend", Arial, sans-serif;
   -ms-overflow-style: -ms-autohiding-scrollbar;
   letter-spacing: -0.02em;
}

.control-label, .login-additional-labels, #footer-services .list-unstyled a, #footer-about-us .list-unstyled a, #footer-support .list-unstyled a, .page-footer .copyright{
    font-size: 12px;
}

.brands-sub-label, ul.nav.navbar-nav.navbar-right, .navbar-item a, li.navigation-list-item, label.control-label.text-uppercase{
    font-size: 14px;
}

.sign-up, .hiw-button, .hiw-label, .brands-benefits-container, .journalist-benefits-container, .benefits-label, .tab-label, .testimonial-inner-wrapper p, #footer-services h4, #footer-about-us h4, #footer-support h4, .modal-header h4{
	font-size: 16px;
}

.stats-label, .brands-label, .benefits-title, .benefits-brands, .benefits-journalists, #image-search-phrase, .search-button, #footer-services h4, #footer-about-us h4, #footer-support h4{
    font-size: 15px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav>li>a:focus, .nav>li>a:hover, .tab-label, .green{
    color: #9eb92f;
}

.purple-label, .purple, .white-button {
	color: #a647a7 !important;
}

.white {
    color: #FFFFFF !important;
}

.site-settings-toggle-wrapper button, .main-heading-sub-description, .brands-label, .brands-sub-label, .control-label {
    color: #4A4A4A !important;
}

a.navigataion-list, li.navbar-item, .login-additional-labels:hover, .login-additional-labels {
    color: #9b9b9b;
}

.mobile-login-link {
    line-height: 53px;
}

a:hover{
    text-decoration: none;
}

.publications-list a {
    text-decoration: none;
}


.publications-list a:hover {
    color: #a647a7;
}

.full-width {
    width: 100%;
}

.btn {
    border-radius: 3px;
}

.btn.min-200 {
    min-width: 200px;
}

.btn.btn-primary {
    background-color: #a843a9;
    border-color: #a843a9;
}

.btn.btn-default {
    border-color: #a843a9;
    color: #a843a9;
}

.btn.btn-secondary {
    background-color: #9eb92f;
    border-color: #9eb92f;
}

.btn.btn-default:hover {
    background-color: white;
}

.btn.btn-lg {
    font-size: 14px;
    font-weight: 500;
    padding: 15px 25px;
}

.btn-demo, .btn-header {
    padding: 12px 16px !important;
}

.btn-outline-light:hover {
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
}

.btn-demo:hover {
    background: var(--coverage-coverage, #A647A7) !important;;
    color: var(--monochrome-white, #FFF) !important;;
}

.btn-home {
    width: 70%;
}

.btn-home-alt {
    width: 300px;
}

.btn-header:hover {
    background: #8c288d !important;
    border: 1px solid #8c288d !important;
}

h1, h2, h3, h5, h6 {
    color: #4f4f4f;
}

h1 {
    font-size: 30px;
    letter-spacing: -1px;;
}

h2 {
    font-size: 24px;
    line-height: 40px;
}

h3 {
    font-size: 20px;
    font-weight: normal;
    width: auto;
    padding: 10px 0;
    margin: 0;
    border-bottom: none;
}

h4 {
    width: auto;
    color: #828282;
    font-size: 18px;
    padding: 10px 0 30px 0;
    margin: 0;
    background-color: transparent;
    border-bottom: none;
}

h5 {
    font-size: 24px;
    font-weight: 500;
    line-height: 36px;
}

h6 {
    font-size: 20px;
}

p {
    font-size: 15px;
    line-height: 1.6;
    font-weight: 400;
    margin: 0;
}

.main-heading-sub-description{
    font-size: 18px;
}

.heading-for-label{
    font-weight: 500;
    font-size: 15px;
}

.section-label{
    font-size: 20px;
}

.navbar-toggle {
    display: none;
    cursor: pointer;
    padding: 0;
    color: #737378;
    position: relative;
}

.scroll-left, .scroll-right {
    font-size: 18px;
    color: #bdbdbd;
    cursor: pointer;
    position: relative;
    top: 18px;
}

.case-study-logo-wrapper {
    width: 100%;
    height: 100px;
}

.case-study-logo-wrapper img {
    max-width: 100%;
    max-height: 100%;
}

@media (max-width: 769px) {
	.navbar-toggle {
        display: inline-block;
    }
}

@media (max-width: 769px) {
    .mobile-overlay {
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 50px;
        background-color: grey;
        z-index: 10;
        opacity: .6;
        display: none;
    }
    .mobile-overlay.mobile-overlay-open {
        display: block;
    }
}

.top-header button:focus, .top-header .btn:focus {
    outline: none;
    box-shadow: none;
}

.header-guest {
    white-space: nowrap;
    background: linear-gradient(300deg,#914FA8,#5A6ECB,#43959A,#9DB94B);
    background-size: 240% 240%;
    animation: gradient-animation 24s ease infinite;
}

.header-guest .fa-globe {
    color: white;
}

.header-user .fa-globe {
    color: #878990;
}

.header-user {
    background: #F7F7F8;
}

.country-tooltip {
    background: #4E5158;
    box-shadow: 0px 0px 20px rgb(0 0 0 / 5%);
    color: white;
    font-size: 15px;
    border-radius: 5px;
    white-space: nowrap;
    opacity: 0;
    transition: all 0.2s;
    position: absolute;
    left: 85px;
    transform: translate(-5px, 0);
    margin-top: -3px;
    visibility: hidden;
}

.country-tooltip p {
    color: white;
}

.site-settings-wrapper {
    cursor: pointer;
}

.site-settings-wrapper .region {
    font-size: 14px;
    color: #777;
}

.site-settings-wrapper.guest .region {
    color: white;
}

.site-settings-wrapper:hover .country-tooltip {
    opacity: 1;
    visibility: visible;
    transform: translate(0, 0);
}

.btn-get-started {
    background-color: transparent;
    border-color: white;
    color: white;
}

.btn-get-started:hover, .btn-get-started:focus {
    color: #fff;
    background: rgba(255, 255, 255, 0.1);
}

.navbar-toggle i.indicator {
    transition: 0.3s;
    transform: rotate(0deg);
    display: block;
    position: absolute;
    background-color: #fff;
    border-radius: 5px;
    border-right: 3px solid #fff;
    font-size: 12px;
    top: 8px;
}

.navbar-toggle.navigation-open i.indicator {
    top: 7px;
    border-right: 0;
    border-left: 3px solid #fff;
    transition: 0.3s;
    transform: rotate(180deg);
}

.navbar-toggle i.icon {
    font-size: 30px;
}

a#trial-request span.outer{
    padding: 5px 10px;
    min-width: 150px;
}

.pressloft-top-navbar {
    padding-bottom: 0 !important;
    white-space: nowrap;
}

.navigation-close {
    display: none;
    cursor: pointer;
    margin-right: 20px;
    margin-top: 20px;
    font-size: 14px;
    color: #5d5d5d;
}

/* Top right Navbar */

.right-navbar {
    width: 90%;
    padding-left: 0px;
}

.right-navbar-item a:hover{
    color: #6a6a6a;
}

.right-navbar-item a {
    color: #4E5158;
}

.grid {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 40px;
}

.header-icon{
    font-size: 22px;
    width: 25px;
    margin-left: 10px;
    display: inline-block;
    color: #9b9b9b;
    cursor: pointer;
}

.chevron{
    font-size: 11px;
    margin-left: 3px;
}

.chevron2{
    top: 9px;
    margin-left: 3px;
    position: absolute;
}

/* ******* */
/* Search bar */
.main-search {
    position : relative;
}

.search-button {
    position: absolute;
    top: 0;
    right: 0px;
    box-shadow: none;
    color: #8C288D;
    font-size: 15px;
    height: 100%;
    width: 40px;
    border-radius: 0;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-links a {
    font-size: 16px;
    font-weight: 400;
    color: #333;
    white-space: nowrap;
}

.dropdown-links a:hover {
    color: #333;
}

.dropdown-links:hover {
    color: #8C288D;
}

.dropdown-menu {
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%) !important;
}

.dropdown-links {
    color: #4E5158;
}

.dropdown-links-darker {
    color: #393A40;
}

.features-dropdown {
    width: 170px;
}

/* LOGIN DROPDOWN */
ul.dropdown-menu.login-dropdown{
   width: 320px;
   padding: 20px;
}

/* MY Account dropdown */
ul.dropdown-menu.icon-dropdown {
    min-width: 13em;
}

ul.dropdown-menu.dropdown-menu-affiliates.opened {
    position: fixed !important;
}

ul.dropdown-menu.dropdown-menu-affiliates.opened li {
    font-size: 15px;
}

ul.dropdown-menu.dropdown-menu-more.opened {
    position: fixed !important;
}

#dropdown-menu-more-affiliates {
    list-style-type: none;
    padding-left: 0;
}

#more-affiliates {
    position: relative;
    cursor: pointer;
}

#more-affiliates-icon {
    position: absolute;
    top: 5px;
    right: 0px;
}

ul.dropdown-menu.dropdown-menu-more.opened li {
    font-size: 15px;
}

#dropdown-menu-more-affiliates li {
    font-size: 13px;
}

.control-label{
    font-weight: 200;
}

.login-additional-labels{
    margin-top: 6px;
    font-weight: 500;
    color: #9b9b9b !important;
}

.login-button{
    color: #fff;
    background-color: #9db94b;
    border-color: #9db94b;
    outline: 0;
    padding: 7px 25px;
    font-size: 15px;
    border-radius: 0px;
}

.spin-animation{
    animation: spin-animation 1s infinite;
}

@keyframes spin-animation{
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(359deg);
    }
}

.login-button:focus{
    color: #fff;
}

.login-button:hover{
    color: #fff;
    background-color: #9db94b;
    border-color: #9db94b;
}

.form-control:focus{
    border-color: #ccc;
    box-shadow: none;
}

.navbar-item a, .navbar-item{
	color: #828282;
}

#image-search-phrase{
    border: 1px solid #e8e8e8;
    font-weight: 300;
    outline: 0;
    box-shadow: none;
    height: 40px;
    font-size: 15px;
    border-radius: 3px;
    background-color:#FBFBFB;
}

#image-search-phrase::placeholder{
    color: #5F6169;
}

.navigation{
    z-index: 11;
}

.category-item-thumbnail {
    border: 1px solid #E7E7E7;
    filter: drop-shadow(0px 0px 30px rgba(0, 0, 0, 0.08));
}

.category-item-title {
    font-size: 14px;
    color: #777;
}

.card {
    box-shadow: 0px 0px 30px rgb(0 0 0 / 16%);
    transition: box-shadow 0.2s;
    border-radius: 3px;
    border: none;
    padding: 10px;
}

.card .card-text {
    padding-top: 10px;
    margin-top: 0;
    font-size: 15px;
    line-height: 18px;
}

.card:hover {
    box-shadow: 0px 0px 30px rgb(0 0 0 / 36%);
}

.brands::-webkit-scrollbar, .publications::-webkit-scrollbar, .category-list::-webkit-scrollbar {
	display: none;
}

li.navigation-list-item {
    font-size: 15px;
    position: relative;
    color: #4E5158;
}

li.navigation-list-item a:hover {
    color: #a843a9;
}

.outer-container-anim-gradient {
    background: linear-gradient(300deg,#914FA8,#5A6ECB,#43959A,#9DB94B);
    background-size: 240% 240%;
    animation: gradient-animation 24s ease infinite;
}

.outer-container-gradient {
    background: linear-gradient(180.26deg, rgba(249, 246, 250, 0.92) 13.06%, #FFFFFF 18%);
}

.outer-container-grey {
    background: #F7F7F8;
}

.outer-container-gradient-gray {
    background: linear-gradient(198.18deg, #F8F8FA 23.95%, #FFFFFF 83.73%);
}

.section-item {
    padding-top: 80px;
}

.section-border-top {
    margin-top: 80px;
    border-top: 2px solid #e0e0e0;
}

.header-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/css/images/home-v2/header_gradient.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.greeting {
    display: flex;
    height: 100%;
    justify-content: center;
    max-width: 1320px;
    padding: 40px 30px;
    gap: 10px;
}

.greeting-left, .greeting-right {
    position: relative;
    width: 50%;
}

.greeting-right {
    display: flex;
    justify-content: center;
    align-items: center;
}

.greeting-left h1 {
    padding-top: 20px;
    padding-bottom: 10px;
    color: var(--monochrome-white, #FFF);
    font-size: 56px;
    font-weight: 400;
    line-height: 1.1;
}

.header-us-paragraph {
    color: var(--monochrome-white, #FFF);
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
}

.header-us-paragraph-mobile {
    display: none;
}

.header-button-wrapper {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 30px;
}

.header-button-wrapper-mobile {
    display: none;
}

.header-button-container {
    padding: 20px;
    border-radius: 8px;
    background: linear-gradient(49deg, #FFF 0%, rgba(255, 255, 255, 0.90) 100%);
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.05);
    height: fit-content;
}

.header-button-container h2 {
    color: var(--monochrome-grey-90, #393A40);
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 15px;
}

.header-button-container i {
    font-size: 14px;
    margin-left: 3px;
}

.header-button-container p {
    margin-top: 7px;
    margin-bottom: 10px;
    color: var(--monochrome-grey-60, #5F6169);
    text-align: center;
    font-size: 10px;
}

.greeting-submenu {
    gap: 30px;
}

.greeting-subheading, .greeting-break {
    color: var(--monochrome-white, #FFF);
    font-size: 16px;
}

.greeting-break {
    line-height: 1.8 !important;
}

.greeting-break-desktop {
    display: block;
}

.greeting-break-mobile {
    display: none !important;
}

.greeting-subheading-container {
    display: flex;
    gap: 10px;
}

.greeting img {
    width: 90%;
}

.greeting .btn-lg {
    width: 100%;
}

.brands, .publications, .category-list {
	overflow: auto;
	white-space: nowrap;
	padding: 0px 0px 0px 0px;
}

.category-list-scroll {
    top: 3px;
    border: 0;
    background: transparent;
}

.category-list-scroll i {
    color: #4E5158;
}

.category-list-scroll:disabled {
    opacity: 0.4;
}

.category-list-scroll-left {
    left: -20px;
}

.category-list-scroll-right {
    right: -20px;
}

.publication-name {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    margin: 0px 20px 0px 20px;
    text-align: center;
    width: 120px;
    color: #4A4A4A;
    white-space: initial;
}

.brands-list {
	padding-left: 0px;
	padding-right: 0px;
}

.brand {
    display: inline-block;
    height: 60px;
    margin: 0px 20px 0px 20px;
    max-width: 120px;
    min-width: 120px;
    text-align: center;
}

.brand img {
	vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
}

.three-step-image {
    width: 244px;
}

.scale-on-hover {
    transition: all .2s ease-in-out;
}

.scale-on-hover:hover {
    transform: scale(1.1);
}

ul.list-inline li {
    cursor: pointer;
}

ul.list-inline li.active {
    color: #a843a9;
    border-bottom: 1px solid #a843a9;
    cursor: default;
}

.feature-item .feature-action {
    margin-top: 20px;
}

.feature-item .feature-action.feature-action-right {
    margin-left: 20px;
}

.feature-item .feature-icon {
    padding-top: 35px;
}

.feature-mobile-actions {
    margin-top: 30px;
}

.get-started {
    background: #f8f8fa;
}

.get-started-item {
    background: white;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.08);
    border-radius: 2px;
}

.get-started-stat-icon {
    display: inline-block;
    background: white;
    width: 118px;
    height: 118px;
}

.get-started-stat-flex {
    width: 100%;
    height: 100%;
}

.accordion {
    box-shadow: 0px 0px 30px rgb(0 0 0 / 16%);
}

.accordion-item {
    border: 0;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 0;
}

.accordion-button {
    font-size: 16px;
    font-weight: 500;
    outline: none;
}

.accordion-button:not(.collapsed) {
    color: #333333;
    background-color: white;
    box-shadow: none;
}

.accordion-button::after, .accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23a843a9'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%a843a9' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}


.carousel-indicators [data-bs-target] {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #a843a9;
}

body.main-nav-open{
    overflow: hidden;
}

.dropdown-menu-get-started {
    margin-top: -3px !important;
}

.dropdown-menu.header-dropdown {
    padding: 0;
}

.dropdown-menu.header-dropdown li a {
    padding: 7px 10px;
    display: flex;
    align-items: center;
}

.dropdown-menu.header-dropdown li a i {
    text-align: center;
    width: 15px;
    margin-right: 5px;
    color: #a843a9;
}

.navigation-list {
    transform: translate(0px, 50px);
    background-color: #F7F7F8;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    height: 0%;
    transition: opacity 0.5s, visibility 0.5s, height 0.5s;
}

.navigation-list.mobile-open {
    opacity: 1;
    visibility: visible;
    overflow: auto;
}

.new-badge {
    position: relative;
    top: -1px;
    color: white;
    border-radius: 5px;
    padding: 3px 5px;
    font-size: 11px;
}

.new-badge-affiliate {
    background: #408488;
}

.new-badge-connect {
    background: #5A6ECB;
    padding: 2px 6px;
    border-radius: 999999px;
}
.mobile-lower-menu a {
    color: #878990;
}

.mobile-lower-menu .btn-get-started {
    background-color: #a843a8 !important;
    border-color: #a843a9 !important;
    color: white !important;
}

.mobile-accordion-menu-toggle .fa-chevron-down {
    transition: 0.25s transform;
}

.mobile-accordion-menu-toggle.open .fa-chevron-down {
    transform: rotate(180deg);
}

.mobile-accordion-menu, .mobile-accordion-menu-small {
    opacity: 0;
    visibility: hidden;
    height: 0;
    transition: opacity 0.25s, visibility 0.25s, height 0.25s;
}

.mobile-accordion-menu.open {
    height: 200px;
    opacity: 1;
    visibility: visible;
}

.mobile-accordion-menu-small.open {
    height: 130px;
    opacity: 1;
    visibility: visible;
}

.mobile-accordion-menu--account.open {
    height: 95px;
}

.mobile-accordion-menu.affiliate-user.open {
    height: 130px;
}

.mobile-accordion-menu.affiliate-guest.open {
    height: 100px;
}

.btn-mobile-toggle {
    color: #4E5158;
}

.bar-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 1.75em;
}

.bar-one,
.bar-two,
.bar-three {
    width: 2rem;
    height: 3px;
    background: #4E5158;
    border-radius: 10px;
    transition: all 0.3s linear;
    position: relative;
    transform-origin: 3px;
}

.bar-one {
    transform: rotate(0);
}

.bar-two {
    opacity: 1;
    transform: translateX(0);
}

.bar-three {
    transform: rotate(0);
}

.bar-wrapper.open .bar-one {
    transform: rotate(45deg);
}

.bar-wrapper.open .bar-two {
    opacity: 0;
    transform: translateX(20px);
}

.bar-wrapper.open .bar-three {
    transform: rotate(-45deg);
}

.pressloft-logo-main {
    width: 125px;
}

.pressloft-mobile-logo {
    display: block;
}

.pressloft-desktop-logo {
    display: none;
}

.fa-get-featured {
    color: rgba(145, 79, 168, 1);
}

.fa-collaborate {
    color: rgba(90, 110, 203, 1);
}

.fa-affiliates {
    color: rgba(67, 149, 154, 1);
}

.fw-sb {
    font-weight: 500;
}

@media (max-width: 1210px) {
    .header-container {
        align-items: baseline;
    }

    .greeting {
        flex-wrap: wrap;
        flex-direction: column-reverse;
        align-items: center;
        gap: 0px;
    }

    .greeting-left, .greeting-right {
        width: 80%;
    }

    .greeting-left {
        text-align: center !important;
    }

    .greeting-left h1 {
        padding-top: 0px;
    }

    .greeting-submenu {
        justify-content: center;
        flex-direction: column;
        gap: 10px;
    }

    .greeting-subheading-container {
        justify-content: center;
    }

    .greeting-right {
        padding-top: 20px;
    }

    .greeting img {
        max-width: 100%;
        width: auto;
        max-height: 400px;
    }
}


@media (max-width: 1000px) {

    .greeting-left, .greeting-right {
        width: 100%;
    }

    .greeting {
        padding: 0px 30px 50px;
    }

    .header-us-paragraph {
        padding: 0px 15px;
        margin: 10px 0px 30px 0px;
    }
}

@media (max-width: 768px) {
    .greeting-left h1 {
        font-size: 32px;
    }

    .greeting-subheading {
        font-size: 16px;
        line-height: 28px;
    }

    #credential_picker_container {
        display: none;
    }
}

@media (max-width: 655px) {
    .greeting {
        flex-direction: column;
    padding: 0px 0px 50px;
    }

    .greeting-submenu {
        flex-flow: column;
        padding-bottom: 0px;
        gap: 0px;
    }

    .greeting-subheading-container {
        display: block;
    }

    .header-button-wrapper {
        display: none;
    }

    .header-button-wrapper-mobile {
        display: flex;
        gap: 30px;
        z-index: 2;
        flex-direction: column;
        width: 100%;
    }

    .header-us-paragraph {
        display: none;
    }

    .header-us-paragraph-mobile {
        display: block;
        text-align: center;
        color: var(--monochrome-white, #FFF);
        font-size: 14px;
        line-height: 22px;
        padding: 0px 15px;
        margin: 0px 0px 30px 0px;
    }

    .greeting-left, .greeting-right {
        height: auto;
    }

    .greeting-right {
        padding-top: 0px;
    }

    .greeting-left h1 {
        padding-top: 40px;
        font-size: 32px;
    }

    .greeting-subheading {
        font-size: 16px;
        line-height: 28px;
        display: inline-block;
    }

    .greeting-break-desktop {
        display: none !important;
    }

    .greeting-break-mobile {
        display: inline-block !important;
    }

    .greeting-break {
        margin-right: 10px;
    }

    .greeting img {
        max-height: 100%;
    }
}


/* Tablet and small screens  */
@media (min-width: 768px) {

    .pressloft-logo-main {
        width: 150px;
    }

    .pressloft-mobile-logo {
        display: none;
    }

    .pressloft-desktop-logo {
        display: block;
    }


    .search-button {
        right: 5px;
    }

    .greeting-item {
        padding: 0 40px;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 22px;
    }

    .three-step-image-wrapper {
        height: 200px;
    }

    .three-step-image {
        width: 225px;
    }

    .card.card-trend {
        height: 320px;
    }
}


/* Desktop (medium) */
@media (min-width: 992px) {

    .greeting .journalists-link {
        padding-left: 40px;
    }

    h1 {
        font-size: 50px;
    }

    h3 {
        font-size: 26px;
    }

    .three-step-image-wrapper {
        height: 250px;
    }

    .three-step-image {
        width: 244px;
    }
}

@media (min-width: 1200px) {

    .navigation-list {
        height: auto !important;
        opacity: 1;
        visibility: visible;
        transition: auto;
    }

    li.navigation-list-item a:hover {
        color: #000 !important;
    }

    li.navigation-list-item::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 0.1em;
        background: linear-gradient(225.92deg, #7B9F58 -7.78%, #389EA3 31.85%, #964BA9 85.37%);
        opacity: 0;
        transition: opacity 300ms, transform 300ms;
        overflow: hidden;
        transform: translate3d(-100%, 0, 0);
    }

    li.navigation-list-item {
        overflow: hidden;
    }

    li.navigation-list-item:hover::after,
    li.navigation-list-item:focus::after {
        opacity: 1;
	    transform: translate3d(0, 0.2em, 0);
        transform: translate3d(0, 0, 0);
    }

    .navigation-list.position-absolute {
        position: relative !important;
        transform: translate(0px, 0px);
    }

    .navigation-list.w-100 {
        width: auto !important;
    }
}

@media (min-width: 1400px) {

    .card.card-trend {
        height: 340px;
    }

    li.navigation-list-item {
        font-size: 16px;
    }
}

@keyframes gradient-animation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
